googleAdsense_widever


태그 : adobe_air 요약보기전체보기목록닫기

1

Flash Builder 4.7 에 Air SDK 3.5 설치

기본적으로 Flex SDK 4.6 이 깔려있으므로 추가 설치가 필요.참조 : http://www.247sw.ca/installing-flash-builder-4-7-and-air-3-5-for-windows-and-mac그냥 override 하지 말고, terminal 사용.
1


공지

어서오십시오.
트위터 : @FCliver
기저심리학 : 네이버카페
카카오톡 : FCliver
페이스북 : Fredric Cliver

통계 위젯 (화이트)

220
104
285269

접속자 위치